View Issue Details

IDProjectCategoryView StatusLast Update
0001847SpeedFanOtherpublic2011-08-16 02:53
Reporterdr.m0mAssigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status feedbackResolutionreopened 
PlatformOSwindows xpOS Versionsp3
Product Version4.44 
Target VersionFixed in Version 
Summary0001847: I can't 'minimize' or 'close' Spedfan
DescriptionWhen the speedfan loads with windows, and local network load at startup with ip adress setting 'auto' (if ip adress 'manual' or network adapter turned off a problem was not observed), spedfan main window don't minimize or close. I can't close speedfan by the 'X' or the 'minimize' button. Also in order to minimize or close, I have to close and reload speedfan. Version 4.43 and 4.44 have this problem, 4.42 work fine.
TagsNo tags attached.
Motherboard ModelASROCK M3A790GXH-128M; ASUS A8N-SLI, A8N-E, P5K_EPU, M4A88T-V EVO USB3; Gigabyte GA-P31-DS3L; Samsung R60+
Video Card Modelati, nvidia

Activities

alfredo

2011-07-23 19:23

manager   ~0006343

Remember to use RUN AS ADMINISTRATOR option. This has changed from 4.42 and it is now required.

dr.m0m

2011-07-27 02:16

reporter   ~0006349

Last edited: 2011-07-27 02:18

View 2 revisions

This error happens if i logon as 'admin', or if i logon as 'user' and speedfan autorun from shortcut with a string 'C:\WINDOWS\SYSTEM32\CPAU.exe -u localhost\Admin -p 111 -ex C:\WIN32\TOOLS\SpeedFan\speedfan.exe -lwop'. If i logon as 'user' and autorun speedfan from shortcut without 'admin', speedfan loads with error: 'access violation at address 00402e91 in module 'speedfan.exe'. Read of address 000e27fc'. Version 4.44.

rysw

2011-08-16 02:53

reporter   ~0006374

Last edited: 2011-08-16 02:54

View 3 revisions

I too have been experiencing this issue, despite administrator rights. One workaround worth knowing - right click on Speedfan taskbar icon, select "restore" and now you can minimise the Speedfan window without killing Speedfan and restarting it.

Issue History

Date Modified Username Field Change
2011-07-23 04:30 dr.m0m New Issue
2011-07-23 04:30 dr.m0m Status new => assigned
2011-07-23 04:30 dr.m0m Assigned To => alfredo
2011-07-23 10:58 alfredo Status assigned => acknowledged
2011-07-23 19:23 alfredo Note Added: 0006343
2011-07-23 19:24 alfredo Status acknowledged => resolved
2011-07-23 19:24 alfredo Resolution open => no change required
2011-07-27 02:16 dr.m0m Note Added: 0006349
2011-07-27 02:16 dr.m0m Status resolved => feedback
2011-07-27 02:16 dr.m0m Resolution no change required => reopened
2011-07-27 02:18 dr.m0m Note Edited: 0006349 View Revisions
2011-08-16 02:53 rysw Note Added: 0006374
2011-08-16 02:53 rysw Note Edited: 0006374 View Revisions
2011-08-16 02:54 rysw Note Edited: 0006374 View Revisions